DocumentID: 10562066-4078-4291-835e-fc1067a576fa
TakenAt: 2019-06-14T02:22:06Z
TakenSrc: meta
UID: prjwug83456q7qq0
Type: image
Title: Cape / Canada / 2019
TimeZone: America/Vancouver
PlaceSrc: meta
Altitude: 21
Lat: 49.34035
Lng: -123.43104
Year: 2019
Month: 6
Day: 13
ISO: 25
Exposure: 1/1083
FNumber: 2.2
FocalLength: 34
Quality: 4
Details:
  Keywords: bowen, british-columbia, canada, cape, curtis, green, island, roger, sea,
    trail, upper, walk
  Software: 12.3.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:32.414315219Z
UpdatedAt: 2022-10-17T18:38:32.418050831Z
